<style>
#under_post_kb,
#under_post_news{
   display:none;
}

        #cnblogs_c1,
        #cnblogs_c2,
        #ad_t2,
        #opt_under_post
        {
            display: none !important;
        }
        .itnews,
        .c_ad_block
        {
            display: none !important;
        }
</style>

#binft{
width:100px;
height:100px;
border:2px red solid;
}
#Header1_HeaderTitle{
color:red;
}